Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #495150

    I’m guessing that the LayerSliders contained within Enfold are a product of someone in CodeCanyon. When I loged into my WP site today, it showed an available update for LayerSlider however the update was unavailable to me because I don’t have a direct purchase code from CodeCanyon. The message displayed is as follows:

    “It seems you’ve received LayerSlider by a theme. Please note that the auto-update feature only works if you’ve purchased the plugin directly from us on CodeCanyon.”

    I have LayerSlider version 5.5.0. The latest version is 5.6.1. Any suggestion or recommendations?

    Thanks

    • This topic was modified 4 years, 11 months ago by  tombstone66.
    #495446

    Hello,
    i have the same problem which tombstone66 described.

    #495447

    That’s normal and applies to all themes with a bundled plugin – when a premium plugin like Layer Slider is included with a theme you cannot update it via Themeforest/Codecanyon but have to wait for an theme update….
    If you don’t want this you could buy an additional licence

    #495746

    Allright, thanks for the clarification!

    #495972

    Hey!

    Thanks for clearing things up for everyone @melonmelon :)

    Regards,
    Dake

Viewing 5 posts - 1 through 5 (of 5 total)

The topic ‘LayerSlider 5.6.1 Updates Restricted by CodeCanyon’ is closed to new replies.